<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var age = prompt("How old you");
        document.write(age);
        alert(age);
        confirm("Вам "+age+" лет?");
    </script>
    
</body>
</html>